{
	"info": "",
	"field": {
		"resr_kResource_Link_ID": [
			["_code CLEAN"], ["resr_kResource_Link_ID"]
		],
		"resr_kResource_id": [
			["resr_tResourceName", "=", ["_fld_ValueStr", ["res_kName"]]]
		],
		"resr_kWork_Capacity_id": [
			["resr_tId", "=", ["_fld_ValueStr", ["resr_kWork_Capacity_id"]]],
			"if", ["resr_tId", "=", ""],
			[
				["resr_tWorkCapacityName", "=", ""]
			],
			[
				["resr_tWorkCapacityName", "=", ["_fld_ValueStr", ["wcap_kName"]]]
			],
			["_fld_VALUE_STR_SET"]
		],
		"resr_kLink_Type": [],
		"resr_kState": [],
		"resr_kName": [],
		"resr_kStart_date": [
			["resr_DATE_CHECK"]
		],
		"resr_kEnd_Date": [
			["resr_DATE_CHECK"]
		],
		"resr_kTransfer_id": [],
		"resr_kEmployee_id": [],
		"resr_kProject_id": [],
		"resr_kChange_ID": [],
		"resr_kCreator_id": [],
		"resr_kModifier_id": [],
		"resr_kTransfer_State": [],
		"resr_kRecord_ID": [],
		"resr_kFirm_id": [],
		"resr_kInfo": [],
		"resr_kRow_Order": [],
		"resr_kColor": [],
		"resr_kWork_Load_Group_id": [],
		"resr_kShift_Order": [],
		"resr_kRepeat_Rule": [],
		"resr_kMultiplier": []


	},
	"function": {
		"resr_DATE_CHECK": [
			"if", ["_el_InInput", "=", "kTrue"],
			[

			]
		]
	}
}
